[setup]
AppTitle      =  美味的坚果2
;----------------中文版
Version       =  中文版
Ename         =  yummynuts2
AppName       =  yummynuts2.exe
SoftId        =  32525
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2013/7/17 15:27:59 
RunNum        =18
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
